* {

  margin: 0;
  padding: 0;
  font-family: arial;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

.red img {
  width: 95px;
  float: left;
  padding-left: 2%;
  padding-top: 1%;
  filter: invert(1);
}

.mynumber {
  width: 100%;
  height: 100vh;
  background-image: url("./pictures/number.gif");
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;

}

/* Slideshow container */
.slideer-container {
  width: 80px;
  height: auto;
  margin: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img {
  width: 100%;
}

.image-container {
  margin-top: 65px;
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider {
  display: none;
  animation-name: fade;
  animation-duration: 1.5s;
}

/* Next & previous buttons */
.prev-button,
.next-button {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 40px;
  height: 60px;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  display: flex;
  justify-content: center;
  position: absolute;
  transition: color 0.3s ease;
}

/* Position the "next button" to the right */
.prev-button {
  left: 0;
}

.next-button {
  right: 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev-button:hover,
.next-button:hover {
  background-color: rgba(239, 213, 213, 0.885);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #0e0101;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dots {
  position: absolute;
  display: flex;
  bottom: 10px;

}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.3s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
@keyframes fade {
  from {
    opacity: .5
  }

  to {
    opacity: 1
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {

  .prev,
  .next,
  .text {
    font-size: 11px
  }

  .dot {
    height: 10px;
    width: 10px;
  }

  @media only screen and (max-width: 500px) {

    .prev,
    .next,
    .text {
      font-size: 14px
    }
  }


 

  
 
}